body{
    padding-top: 3rem;
    padding-bottom: 3rem;
    color: #5a5a5a;
}

.carousel{
    margin-bottom: 2rem;
    z-index: 200;
}

.carousel-caption{
    bottom: 3rem;
    z-index: 10;
}

.carousel-item{
    height: 32rem;
    background-color: #777;
}

.carousel-item image{
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    height: 32rem;
}

.marketing .col-lg-4{
    margin-bottom: 1.5rem;
    text-align: center;
}

.marketing h2{
    font-weight: 400;
}
.marketing .col-lg-4 p{
    margin-right: .75rem;
    margin-left: .75rem;
}

.featurette-divider{
    margin: 5rem 0;
}

.featurette-heading{
    font-weight: 300;
    line-height: 1;
    letter-spacing: -0.5rem;
}


@media (min-width:40em){
    .carousel-caption p{
        margin-bottom: 1.25rem;
        font-size: 1.25rem;
        line-height: 1.4;
    }
    .featurette-heading{
        font-size: 50px;
    }
}

@media (min-width:62em){
    .featurette-heading{
        margin-top: 7rem;
    }
}
@media (max-width:400px){
    .carousel,.figurites{
        display: none;
    }
}